class CreateCustomerMessages < ActiveRecord::Migration
  def change
    create_table :customer_messages do |t|
      t.string :title
      t.text :message

      t.string :tel
      t.integer :expediteur_id
      t.string :expediteur_mail
      t.string :destinataire_mail
      t.integer :destinataire_id
      t.integer :parent_id
      t.datetime :last_message_at
      t.string :remote_ip
      t.boolean :enabled
      t.boolean :readed

      t.timestamps null: false
    end
  
  end
end
